.banner {
    margin-bottom: 40px;
}
/*.banner .container:before {
    content: '';
    display: block;
    background: url('../../images/common/deco_caret.png') 50% 0 repeat-x;
    height: 23px;
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;
    top: 0;
    pointer-events: none;
}*/
.banner .slick-prev,
.banner .slick-next {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    background: url('../../images/common/index/banner_arrow.png') no-repeat;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    position: absolute;
    z-index: 10;
    top: 50%;
    cursor: pointer;
}
.banner .slick-prev {
    background-position: 0 0;
    left: 18px;
}
.banner .slick-next {
    background-position: 100% 0;
    right: 18px;
}
.banner .slick-prev:hover {
    background-position: 0 100%;
}
.banner .slick-next:hover {
    background-position: 100% 100%;
}
.banner .slick-dots {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 5px 0 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.banner .slick-dots li {
    display: inline-block;
    vertical-align: middle;
}
.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    width: 96px;
    height: 3px;
    margin-top: 10px;
    cursor: pointer;
}
.banner .slick-dots li:nth-child(5n+1) button {
    background: #ddd;
}
.banner .slick-dots li:nth-child(5n+2) button {
    background: #ddd;
}
.banner .slick-dots li:nth-child(5n+3) button {
    background: #ddd;
}
.banner .slick-dots li:nth-child(5n+4) button {
    background: #ddd;
}
.banner .slick-dots li:nth-child(5n) button {
    background: #ddd;
}
.banner .slick-dots li.slick-active:nth-child(n) button {
    background: #21A38C;
}

.sect-title {
    font-family: '微軟正黑體', '新細明體';
    color: #000;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.4;
    letter-spacing: 3px;
    margin: 0;
}
.sect-title span {
    display: inline-block;
    color: #197292;
    font-family: 'Lily Script One', cursive;
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin-right: 8px;
}

.sect1 {
    margin-bottom: 50px;
    padding-top: 20px;
}
.links-sect {
    background: url('../../images/common/index/links_sect_bg.png');
    border: 10px solid #ECEDF4;
    text-align: center;
    position: relative;
    padding: 40px 15px 0;
}
.links-sect .sect-title {
    background: url('../../images/common/index/links_title_bg.png') 50% 0 no-repeat;
    width: 238px;
    line-height: 58px;
    margin-left: -119px;
    position: absolute;
    left: 50%;
    top: -40px;
}
.links-sect .sect-title span {
    color: #fff;
}
.links-sect .ibtn.more {
    position: absolute;
    left: 50%;
    bottom: -20px;
    margin-left: -50.5px;
}
.links-list {
    max-width: 1360px;
    margin: 0 auto;
}
.links-list .item {
    width: 20%;
    padding: 0 7px;
}
.links-list .item:nth-child(5n+1) {
    clear: left;
}
.links-list .item:nth-child(6) {
    display: none;
}
.links-list .box {
    max-width: 252px;
    margin: 0 auto 20px;
    text-align: center;
}
.links-list .pic {
    background: url('../../images/common/links/pic_bg.png');
    padding: 6px;
    margin-bottom: 3px;
}
.links-list .box:hover .pic {
    background: url('../../images/common/links/pic_bg_hover.png');
}
.links-list .name {
    color: #666;
    font-size: 14px;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 25px;
}
.links-list .box:hover .name {
    color: #ff8158;
    font-weight: bold;
}

.news-sect {
    width: 100%;
}
.news-sect .sect-title {
	font-size:20px;
    text-align: center;
    margin-bottom: 30px
}
.news-sect .sect-title:before {
    content:'';
    display:block;
    background: url('../../images/common/index/title_dot.png');
    width:15px;
    height:15px;
    position:absolute;
    left:calc(50% - 7.5px);
    top:-20px;
}
.news-sect .sect-title:after {
    content:'';
    display:block;
    background: url('../../images/common/index/news_title.png');
    width:140px;
    height:27px;
    position:absolute;
    left:calc(50% - 70px);
    top:40px;
}
.news-sect  .sect-title span {
    display: block;
    margin: 0;
}
.news-sect .ibtn.more {
    display: block;
    margin: 20px auto 0;
}
.news-list {
    max-width: 1440px;
    margin: 65px auto 0px auto;
}
.news-list .item {
    width: 25%;
    padding: 0 10px;
}


.news-list .box {
    max-width: 260px;
    margin: 0 auto 30px;
    text-align: center;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
    max-width: 250px;
    margin: 0 auto 10px;
    border-radius:100%;
    transition:all .3s ease;
}
.news-list .box:hover .pic {
 border-radius:20px;
}
.news-list .name {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 41px;
}
.news-list .date {
    display: block;
    width: 104px;
    margin: 15px auto 0;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
}
.news-list .date:before {
	content:'';
	display:inline-block;
	position:absolute;
	background:#000;
	width:20px;
	height:1px;
	left:calc(50% - 10px);
	top:calc(100% - 30px);
	transition:all .3s ease;
}
/*.news-list .date:hover:before{*/
.news-list  a:hover .date:before{
	background: url(../../images/common/news_line2.png) 50% 50% / cover ;
	width: 237px;
	left:calc(50% - 118px);
}
.sect2 {
    background: url(../../images/common/index/about_bg.png)50% 50% no-repeat;
    margin-top: 50px;
	margin-bottom: 50px;
	position:relative;
}
.sect2:before {
	content:'';
	display:block;
	position:absolute;
	top:95px;
	bottom:0;
	left: calc(92% - 340px);
	right:0;
	background: url(../../images/common/index/about_before.png)50% 50% no-repeat;
	width:340px;
	height:41px;
}
.sect2:after {
	content:'';
	display:block;
	position:absolute;
	top:-35px;
	left: calc(80% - 413px);
	z-index:1;
	background: url(../../images/common/index/about_after.png)50% 50% no-repeat;
	width:413px;
	height:477px;
}
.about-sect {
    float: left;
    width: 50%;
    padding: 100px 0;
    margin-left:10%;
}
.about-sect .sect-title {
    font-size:18px;
    font-weight:bold;
    color:#fff;
    margin-bottom: 25px;
    position:relative;
    z-index:2;
    padding:15px;
    width:85px;
}
.about-sect .sect-title:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	right:0;
	left:calc(50% - 8px);
	top:50px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 8px 0 8px;
	border-color:#E50012 transparent transparent transparent;
}
.about-sect .sect-title:after {
	content:'';
	display:block;
	background:#E50012;	
	position:absolute;
	width:115px;
	height:45px;
	border-radius:4px;
	top:5px;
	left:0px;
	z-index:-1;
}
.about-sect .pic {
    float: left;
    width: 80%;
}
.about-sect .txt {
	color:#ebebeb;
    float: none;
    width: 80%;
}
.about-sect .txt a:hover {
    color:#fff;
}
.sect3{
	position:relative;
}
.sect3:before {
	content:'';
	display:inline-block;
	position:absolute;
	top:-40px;
	left:0;
	right:0;
	width:100%;
	height:100%;
	background: url('../../images/common/index/product_bg.png') no-repeat;
}

.products-sect .sect-title {
	font-size:20px;
    text-align: center;
    margin-bottom: 75px;
}
.products-sect .sect-title:before {
    content:'';
    display:block;
    background: url('../../images/common/index/title_dot.png');
    width:15px;
    height:15px;
    position:absolute;
    left:calc(50% - 7.5px);
    top:-20px;
}
.products-sect .sect-title:after {
    content:'';
    display:block;
    background: url('../../images/common/index/news_title.png');
    width:140px;
    height:27px;
    position:absolute;
    left:calc(50% - 70px);
    top:40px;
}
.products-sect .sect-title span {
    display: block;
    margin: 0;
}
.products-sect .ibtn.more {
    display: block;
    margin: 10px auto 50px;
}
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    width: 20%;
    padding: 0 10px;
}
.products-list .item:nth-child(5n+1) {
    clear: left;
}
.products-list .item:nth-child(n+11) {
    display: none;
}
.products-list .box {
    max-width: 250px;
    margin: 0 auto 40px;
    position: relative;
}
.products-list .box.new:before {
    content: '';
    display: block;
    background: url('../../images/common/products/new_tag.png') no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    z-index: 10;
    left: 15px;
    top: -15px;
}
.products-list .pic-box {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.products-list .txt {
	border-left:1px solid #D3D3D3;
	padding:0 0 0 15px;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    filter:grayscale(0);
    transition:all .3s ease;
}
.products-list .pic:hover{
	filter:grayscale(1);
}
.products-list a:hover .pic:before {
    background-position: 50% 50%;
    opacity: 1;
}
.products-list .name {
    color: #3f3f3f;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 27px;
}
.products-list a:hover .name {
    color:#D11F26;
}
.products-list .description {
    color: #757575;
    font-size: 14px;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 41px;
}
.products-list a:hover .description {
    text-decoration: underline;
}

.sect4 {
	display: none;
    background: url(../../images/common/index/service_bg01.jpg)center 100% no-repeat fixed;
    background-size: 100%;
    min-height: 180px;
    margin-bottom: 0px;
    margin-top: 20px;
}
.ad-sect {
    width: 30%;
    padding: 30px 0;
    text-align: center;
    margin: 0 auto;
}
.ad-sect .sect-title {
    text-align: center;
    margin-bottom: 10px;
}
.ad-sect .sect-title span {
    display: block;
    margin: 0;
}

.sect5 {
    margin-bottom: 50px;
    background: url(../../images/common/service_bg.jpg) 50% 100% no-repeat;
	padding: 33px 0;
}
.sect5-bg {
}
.service-sect {
    width: 100%;
    max-width: 1000px;
    text-align: center;
    color: #666;
    margin: 0 auto;
}
.service-sect .sect-title {
	color:#fff;
	font-size:18px;
	font-weight:bold;
	/* line-height: 0px; */
	padding: 20px 15px 20px;
	position:relative;
	z-index:1;
}
.service-sect .sect-title:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	right:0;
	left:calc(50% - 8px);
	top: 55px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 8px 0 8px;
	border-color:#333333 transparent transparent transparent;
}
.service-sect .sect-title:after {
	content:'';
	display:block;
	background:#333333;
	position:absolute;
	width:118px;
	height:46px;
	border-radius:4px;
	top: 9px;
	left: calc(50% - 61px);
	z-index:-1;
}
.service-sect .service_title{
	color:#DA1126;
	font-size:25px;
	position:relative;
	margin-top:30px;
}
.service-sect .service_title:before{
	content:'';
	display:block;
	background: url(../../images/common/service_before.png) no-repeat;
	width:436px;
	height:12px;
	position:absolute;
	top:calc(50% - 9px);
	left:calc(50% - 218px);
}
.service-sect .service_title:after{
	content:'';
	display:block;
	background: url(../../images/common/service_after.png) no-repeat;
	width:18px;
	height:4px;
	position:absolute;
	top:-30px;
	left:calc(50% - 9px);
}
.service-sect .service_txt{
	margin:10px;
	color:#000;
	font-size:15px;
}
.service-sect .service_txt p{
	margin:0;
}
.service-sect .sect-title span {
    display: block;
}
.service-sect .txt {
    padding: 10px 5% 30px;
}
.service-sect .ibtn.more {
    display: block;
    margin: 20px auto 0;
}
.service-sect .ibtn.more {
	color:#888888;
    display: block;
    background:#fff;
    width:150px;
    height:50px;
    line-height:50px;
    margin: 20px auto 0;
    border:1px solid #888888;
    position:relative;
    transition:all .3s ease;
    border-radius:5px;
	overflow:visible;
	top:12px;
}
.service-sect .ibtn.more:hover {
	color:#fff;
    background:#D11F26;
    border:1px solid transparent;
}
.service-sect .ibtn.more:before{
	background:#888888;
	position:absolute;
	width:1px;
	height:52px;
	left:50%;
	top:100%;
}
.service-sect .ibtn.more:after{
	display:none;
}
.sect6 {
	padding-bottom: 115px;
	position:relative;
}
.sect6:before{
	content:'';
	display:block;
	width:100%;
	height:1px;
	background:#000;
	position:absolute;
	top:calc(50% - 34px);
}
.album-sect {
    width: 100%;
}
.album-list {
    display: table;
    width: 100%;
    position: relative;
    /* background: rgba(255,255,255,0.8); */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 110px;
    padding-bottom: 65px;
}

.album-list .item {
    width: 16.66%;
    display: table-cell;
    float: none;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
}
.album-list .item:nth-child(6n+1) {
    clear: left;
}
.album-list .item.title{
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0px;
}

.album-list .item.more .box::before,
.album-list .item.title .box::before{display: none;}


.album-list .item.more{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -48px;
}
.album-list .item.more a{
    background: url(../../images/common/index/more1.png) no-repeat;
    width: 70px;
    height: 70px;
    content:'MORE';
    font-size:13px;
    color:#000;
	transition: all .3s ease;
}
.album-list .item.more a:before{
	content:'MORE';
	font-size:13px;
	display:block;
	position:relative;
	left:0;
	right:0;
	top:0;
	bottom:0;
	color:#000;
	background:blue;
	position:absolute;
}
.album-list .item.more a:hover{
    background: url(../../images/common/index/more2.png) no-repeat;
}

.album-sect .sect-title {
    text-align: center;
    padding:20px 20px 40px;
    font-size: 20px;
    color: #000;
    position: relative;
}

.album-sect .sect-title:before {
    content:'';
    display:block;
    background: url('../../images/common/index/title_dot.png');
    width:15px;
    height:15px;
    position:absolute;
    left:calc(50% - 7.5px);
    top:0px;
}
.album-sect .sect-title:after {
    content:'';
    display:block;
    background: url('../../images/common/index/news_title.png');
    width:140px;
    height:27px;
    position:absolute;
    left:calc(50% - 70px);
    top:60px;
}


.album-list .item.more .box:hover,
.album-list .item.title .box:hover{
    -webkit-box-shadow: none;
    box-shadow: none;
}





.album-list .box {
    max-width: 300px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    /*border: solid 1px #C8C8C8;*/
}
.album-list .pic:after {
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background: url('../../images/common/album_border.png') no-repeat;
	background-size:cover;
	z-index:9;
	left:0px;
	top:0;
}

.album-list .item.more .box,
.album-list .item.title .box{
    border: none;
}
.album-list .box:hover{
    -webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}
.album-list .box:before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border: solid 10px #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
}
.album-list .box img {
    display: block;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.album-list .box:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.album-list .fancybox {
    display: none;
}
.album-list .name {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    font-size: 15px;
    line-height: 45px;
    padding: 0 12px;
    height: 45px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.album-list .box:hover .name {
    bottom: 10px;
}
/******首頁跳出燈箱廣告按鈕******/
body .fancybox-close {
    background: url(../../images/common/lightbox_close.png) no-repeat;
    width: 40px;
    height: 40px;
    right: -20px;
    top: -20px;
}
body .fancybox-close:hover {
    background-position: 0 100%;
}
body .fancybox-skin {
    background: #fff;
    margin: 20px 40px;
    border-radius: 20px;
    border: 3px solid #ccc;
}

/*******************************/

/*--about--*/
@media screen and (max-width: 1650px) {
	.sect2:before {
		left: calc(93% - 340px);
	}
}
@media screen and (max-width: 1500px) {
	.sect2:before {
		left: calc(94% - 340px);
	}
}
@media screen and (max-width: 1400px) {
	.sect2:before {
		left: calc(95% - 340px);
	}
}
@media screen and (max-width: 1280px) {
	.sect2:before {
		display: none;
	}
	.sect2:after {
		left: calc(93% - 413px);
	}
}
@media screen and (max-width: 1100px) {
	.sect2:after {
		background-size: 80%;
		top:-10px;
	}
}
@media screen and (max-width: 1050px) {
	.sect2:after {
		left: calc(100% - 413px);
		background-size: 80%;
		top:0px;
	}
}
@media screen and (max-width: 1000px) {
	.sect2:after {
		display: none;
	}
}
/*--about end--*/
@media screen and (max-width: 1200px) {
    .links-list {
        max-width: 900px;
    }
    .links-list .item {
        width: 33.33%;
    }
    .links-list .item:nth-child(5n+1) {
        clear: none;
    }
    .links-list .item:nth-child(3n+1) {
        clear: left;
    }
    .links-list .item:nth-child(6) {
        display: block;
    }
    .products-list .item {
        width: 25%;
    }
    .products-list .item:nth-child(n) {
        display: block;
    }
    .products-list .item:nth-child(5n+1) {
        clear: none;
    }
    .products-list .item:nth-child(4n+1) {
        clear: left;
    }
    .sect4-bg {
        background: none;
    }
    .service-sect {
    }
    .service-sect,
    .album-sect {
        float: none;
        width: auto;
    }
    .album-list .item {
        width: 16.66%;
    }
    .album-list .item:nth-child(4n+1) {
        clear: none;
    }
    .album-list .item:nth-child(6n+1) {
        clear: left;
    }
}

@media screen and (max-width: 1000px) {

    .about-sect {
        float: none;
        width: auto;
        max-width: 670px;
        margin: 0 auto;
        text-align: center;
    }
    .about-sect .txt{
        width: 100%; 
    }
    .products-list .item {
        width: 33.33%;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: left;
    }
	.about-sect {
		padding: 50px 0;
	}

}
@media screen and (max-width: 900px) {
    .news-sect {
        text-align: center;
        max-width: 800px;
        margin: 0 auto;
    }
    .album-list {
        display:block; 
    }

    .album-list .item {
        width: 25%;
        display: block;
        float: left;
    }
    .album-list .item.title{
        width: 100%;
        padding: 10px 0;
    }
    .album-list .item:nth-child(4n+1) {
        clear: none;
    }
    .album-list .item:nth-child(3n+1) {
        clear: none;
    }
    .album-list .item.more {
        width: 100%;
        padding: 10px 0;
    }
    .album-list .item.more a.box{
        width: 66px;
        height: 66px;
        background-size: 100%;

    }
}
@media screen and (max-width: 768px) {
	.about-sect .sect-title {
		left:calc(50% - 58px);
	}
	.site-info:before {
		display: none;
	}
}
@media screen and (max-width: 767px) {
/*------------ lightbox 767 ------------*/
    body .fancybox-skin {
        margin: 50px 0 5px;
    }
    body .fancybox-close {
        top: -50px;
        right: 50%;
        margin-right: -20px;
    }
/*------------ lightbox 767 ------------*/
    .banner .container:before {
        height: 16px;
        background-size: auto 100%;
    }
    .banner .slick-prev,
    .banner .slick-next {
        width: 36px;
        height: 36px;
        background-size: 72px auto;
        margin-top: -18px;
    }
    .banner .slick-prev {
        left: 2%;
    }
    .banner .slick-next {
        right: 2%;
    }
    .banner .slick-dots li button {
        width: 40px;
    }
	.sect1 {
		padding-top: 0px;
	}
	.news-sect .sect-title {
		margin-bottom: 20px;
	}
	.news-list {
		/*margin: 20px auto 0px auto;*/
	}
    .links-list {
        max-width: 600px;
    }
    .links-list .item {
        width: 50%;
    }
    .links-list .item:nth-child(3n+1) {
        clear: none;
    }
    .links-list .item:nth-child(2n+1) {
        clear: left;
    }
    .about-sect .pic,
    .about-sect .txt {
        float: none;
        width: auto;
    }
    .about-sect .pic {
        margin-bottom: 1.8em;
    }
    .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        padding: 0 7px;
        width: 50%;
    }
    .products-list .item:nth-child(n+11) {
        display: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    .products-list .box {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 640px) {

}
@media screen and (max-width: 600px) {
    .links-list {
        margin: 0 -7px;
    }
}
@media screen and (max-width: 1025px) {
	.sect4 {
		background: url(../../images/common/index/service_bg02.jpg)center 100% no-repeat fixed;
		background-size: 100%;
	}
}

@media screen and (max-width: 500px) {
    .links-list .item {
        width: 100%;
    }
    .links-list .item:nth-child(n) {
        clear: none;
    }
    .links-list .item:nth-child(6) {
        display: none;
    }
    .products-list .item {
        width: 100%;
    }
    .album-list .item {
        width: 50%;
    }
    .album-list .item:nth-child(3n+1) {
        clear: none;
    }
    .album-list .item:nth-child(2n+1) {
        clear: none;
    }
	.sect6:before{
		display: none;
	}
	.sect5 {
		background: url(../../images/common/service_bg.jpg) no-repeat;
		background-size:cover;
		margin-bottom: 25px;
	}
}
@media screen and (max-width: 440px) {
    .news-list .item{
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
    .sect4{
        background: url(../../images/common/index/service_bg.jpg) center 50%  no-repeat;
        background-size: 100%;
    }
}

@media screen and (max-width: 400px) {
	.service-sect .service_title:before{
		background-size:80%;
		top:calc(50% - 9px);
		left: calc(50% - 175px);
	}
	.sect3:before {
		top: -73px;
	}
}